.tx-feierabend .row {
  margin-left: 0;
  margin-right: 0;
}

.feierabend-game__text {
	color: rgb(69, 69, 69);
	font-family: "Gotham A", sans-serif;
	font-weight: 600;
}

.feierabend_button {
  border: none;
}

@media (min-width: 1200px) {
  .content-hero__headline-style {
    margin-bottom: 35px;
    line-height: 1;
    font-size: 5rem;
  }
}

@media (min-width: 600px) {
  .content-hero__headline-style {
    line-height: 1;
  }
}

.feierabend-game-section {
  background-image: url('../Images/Koenig_Tropfenfond01.png');
  background-position: center center;
  background-size: cover;
  padding: 4rem 0;
}

@media (max-width: 766px) {
    .feierabend-game-section {
        background-image: none;
    }
}

@media (max-width: 800px) {
  .feierabend-game-desktop__icon {
    width: 2.5rem;
  }

  .feierabend-game-desktop__image-logo {
    width: 12rem;
    height: auto;
  }
}

@media (min-width: 801px) {
  .feierabend-game-desktop__image-logo {
    width: 15rem;
    height: auto;
  }

  .feierabend-game-desktop__icon {
    width: 3rem;
  }
}
@media (max-width: 770px) {
    .feierabend-game-section-title {
			background-color: #CC001A;
			color: #FFF;
			padding: 20px 10px 20px;
			font-size: 32px;
			border-bottom-right-radius: 1em;
    }
  .feierabend-game-mobile__icon {
    width: 2.9rem;
  }

  .feierabend-game-mobile__image-logo {
    width: 18rem;
    height: 15rem;
  }

  .feierabend-game-mobile__image-logo-voucher {
    width: 18rem;
    height: 17rem;
  }
}

@media (max-width: 400px) {
	.feierabend-game-section-title {
		background-color: #CC001A;
		color: #FFF;
		padding: 20px 10px 20px;
        font-size: 32px;
        border-bottom-right-radius: 1em;
	}

  .feierabend-game-mobile__icon {
    width: 2.3rem;
  }

  .feierabend-game-mobile__image-logo {
    width: 11rem;
    height: 10rem;
  }

  .feierabend-game-mobile__image-logo-voucher {
    width: 12rem;
    height: 12rem;
  }
}

@media (min-width: 1400px) {
  .feierabend-game-desktop__image-logo {
	width: 20rem;
	margin-left: -40px;
  }

  .feierabend-game-desktop__icon {
    width: 5rem;
  }

  .feierabend-game__text {
    font-size: 1.22rem;
  }
}

@media (min-width: 801px) and (max-width: 991px) {
	.feierabend-game-desktop__image-logo {
		margin-left: -60px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.content-hero__headline  {
		font-size: 36px;
	}
}

.feierabend-thanx {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 80vh;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.feierabend-thanx-wrapper_headline {
  line-height: 1.05;
  margin-bottom: .35em;
}

.feierabend-thanx-wrapper_subheadline {
  font-size: 15px;
  font-family: "Gotham A","Gotham B",sans-serif;
  margin-bottom: 0;
}

@media (max-width: 768px) {
	.feierabend-thanx {
		width: 100%;
	}
}

.feierabend-thanx-wrapper {
	background-color: #CC001A;
	color: white;
	text-align: center;
	padding: 60px 30px;
  font-family: 'KoenigGoudy';
  width: 100%;
}

.feierabend-form__form .upload-file {
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 767px) {
  .feierabend-form__form {
    margin-bottom: 30px;
  }

  .feierabend-thanx-wrapper {
    padding: 30px;
  }

	.feierabend-thanx-wrapper_headline {
		font-size: 1.5em;
  }

	.feierabend-thanx-wrapper_subheadline br {
		display: none;
	}
}

@media (min-width: 768px) {
	.feierabend-thanx-wrapper_headline {
		font-size: 40px;
	}

	.feierabend-thanx-wrapper_subheadline {
		font-size: 22px;
	}
}

@media (min-width: 1400px) {
	.feierabend-thanx-wrapper_headline {
    font-size: 75px;
	}

	.feierabend-thanx-wrapper_subheadline {
    font-size: 40px;
    line-height: 1.35;
	}
}

/* Modal */
.popup-box {
  display: none;
  background: #CC001A;
  padding: 0;
  margin: 0;
  color: #FFF;
}

.popup-x-button {
  background: #FFF;
  position: sticky;
  left: 100%;
}

@media (min-width: 768px) {
  .popup-box{
    width: 239%;
  }
}

#popup-button {
  color: #ce0606;
  cursor: pointer;
  display: contents;
  border: none;
  background: none;
}


.popup-description {
  padding: 1rem;
}

.form-group-text {
  font-size: 1.25rem;
}

.form-check-box {
  margin-right: .7em;
}

.post-section {
  z-index: -1;
}

.submit-button-style {
  margin: 0 auto;
}

.content-hero__image-wrapper img{
  width: 100%;
  height: auto;
}

.triangle {
  border-color: transparent transparent #ce0606 transparent;
  border-style: solid;
  border-width: 0px 10px 10px 10px;
  height: 0px;
	width: 0px;
	position: absolute;
	top: -10px;
	left: 200px;
	margin: 0 auto;
}

.error-message {
	background: #ce0606;
	color: white;
	text-align: center;
	width: 39%;
	position: absolute;
	padding: 10px;
	top: 350px;
	left: 142px;
	margin-bottom: -68px;
	z-index: 1;
}

@media (min-width: 769px) and (max-width: 991px) {
	.error-message {
		width: 65%;
	}
}

@media (max-width: 768px) {
	.error-message {
		width: 95%;
		top: 390px;
		left: auto;
	}

	.triangle {
		margin: 0;
		left: 165px;
	}
}

@media (max-width: 339px) {
	.error-message{
		width: 90%;
		top: 415px;
		left: auto;
	}
}
